{
    "compilerOptions": {
      "module": "commonjs",                                     
      "emitDecoratorMetadata": true,
      "experimentalDecorators": true,
      "allowSyntheticDefaultImports": true,
      "target": "ES2020",
      "sourceMap": true,
      "outDir": "./dist",
      "incremental": true
    }
  }
  